.WR1,.WR2{
    display: inline-block;
    background: #FFF;
    margin: 20px 0px 20px 20px;
    width: 640px;
    vertical-align: top;
    min-height: 200px;
}
.WR1{
    background:none;	
}
.WR2{
    width: 312px;
    background:none;	
}

.MST{
	background:#FFF;
	border-radius: 14px;
    border: solid 1px #ccc;
	overflow:hidden
}
.TSR{
    background: #FFED00;
    margin-bottom: 20px;
    padding: 20px;
    font: bold 16px/27px 'mrgvlovani';
    color: #4858D8;	
}
.CIS{
    display: block;
    width: 100%;
    height:auto;
    background: #005A9B;
    border-radius: 14px;
    overflow: hidden;
}
.CI2,.CI3{
    display: block;
    width: 100%;
    height:auto;
    background: #FFF;	
}
.CI3{
	margin-top:20px;
}
.ISU,.LSU{
    display: inline-block;
    margin: 20px;
    width: calc(100% - 40px);
}
.IS1{
    color: #FFF;
    font: normal 24px/24px 'mrgvlovani';	
}
.IS2{
    color: #FFF;
    font: normal 20px/20px 'mrgvlovani';
    display: inline-block;
}
.IS3{
	display: inline-block;
    background: #FFF;
    text-align: center;
    font: normal 16px/39px 'mrgvlovani';
    width: 100%;
    color: #005A9B;
    cursor: pointer;
	text-decoration:none;
}
.LS1{
    color: #222;
    font: normal 22px/24px 'mrgvlovani';
    margin-bottom: 10px;
}
.LS2{
    display: block;
	text-decoration:none;
	color: #3294d8;
    font: normal 16px/24px 'mrgvlovani';
}
.LS3{
    margin-top: 10px;
    display: inline-block;
    text-align: left;
    font: normal 16px/35px 'mrgvlovani';
    width: 100%;
    color: #3294d8;
    border-top: solid 1px #DDD;
    cursor: pointer;
    text-decoration: none;
    margin-bottom: -4px;
}
.ST{
	padding: 20px;
	border-bottom: solid 1px #DDD;
}
.STI{
    width: 190px;
	display:inline-block;
	vertical-align:top;
	display:none;
}
.STD{
	display:inline-block;
	vertical-align:top;
	width: 100%;
}
.STT{
	font: normal 17px/22px 'mrgvlovani';
    color: #3294d8;
    cursor: pointer;
}
.STT:hover{
    color: #2580c0;	
}
.STX{
    color: #333;
    margin: 10px 0px;
    font: normal 14px/22px 'mrgvlovani';
}
.SAU{
    font: normal 15px/30px 'mrgvlovani';
    color: #777;	
}
.AS2{
	color: #3294d8;
    font: normal 18px/18px 'mrgvlovani';
    text-decoration: none;
}
.AS2:hover,.LS2:hover,.LS3:hover{
	color:#2580c0;
    cursor: pointer;
}
.AS3{
    margin-top: 10px;
    font: normal 14px/18px 'mrgvlovani';
}
.ASS{
    margin-top: 8px;	
}